export const getSite = (dns : any) => {
    const SITE = {
        DEFAULT: 1,
        PORTAL2: 'portal2',
    }

    let site = null;
    switch (dns) {
        case SITE.PORTAL2: 
            site = 2;
            break;
        default:
            site = 1;
            break;
    }
    return site;
}